Error when using package connector

Post Reply
Guang Ming
Posts: 10
Joined: Thu Feb 21, 2013 8:02 am
OLAP Product: TM1
Version: 9.5.2
Excel Version: 2007
Contact:

Error when using package connector

Post by Guang Ming » Wed Feb 22, 2017 9:20 am

Hi experts,

im now strugling about error in TM1 Architect when select Package connector mode.

bellow is the error.
Image

my server environment :
Cognos BI 10.2.2 64Bit ,Fixpack 6
Cognos TM1 10.2.2 32Bit, Fixpack 6, Interim fix 001, and with SSL Update
Framework Manager 10.2.2 32Bit
Package Connector 10.2.2 32Bit

In our another testing environment we have tested with Cognos BI 10.2.2 64bit base install and TM1 10.2.2 32bit base install both integrated well with package connector.

Any guide would help me a lot. Thank you ;) .

dr.nybble
Posts: 78
Joined: Wed Aug 17, 2011 3:51 pm
OLAP Product: TM1
Version: 10.2.2
Excel Version: Excel 2007

Re: Error when using package connector

Post by dr.nybble » Wed Feb 22, 2017 1:55 pm


diasoptus
Posts: 4
Joined: Wed Feb 22, 2017 8:55 am
OLAP Product: TM1
Version: 10.2.2
Excel Version: 2013

Re: Error when using package connector

Post by diasoptus » Thu Feb 23, 2017 2:50 am

Hi,

i have the same problem too and i think the screenshot is not match to describe the error

here is the correct one.
Image

btw i have check the package connector config, the gateway URI and dispatcher URI are exaclty same as the cognos BI config. and it can save successfully :)

diasoptus
Posts: 4
Joined: Wed Feb 22, 2017 8:55 am
OLAP Product: TM1
Version: 10.2.2
Excel Version: 2013

Re: Error when using package connector

Post by diasoptus » Fri Feb 24, 2017 12:16 pm

Hi All,

Finally, we resolve the problem by upgrading TM1 Package Connector with Cognos BI 32bit Fix Pack 6 :D :D


Thanks.

abhishek.abhi10sri
Posts: 8
Joined: Tue Jun 24, 2014 4:19 pm
OLAP Product: Cognos TM1
Version: 10.2
Excel Version: 2010

Re: Error when using package connector

Post by abhishek.abhi10sri » Fri Sep 08, 2017 10:16 am

Hi

I am getting exactly same issue and my environment is

Cognos TM2 10.2.2 64 bit + Fix Pack4
Cognos BI Server 10.2.2 64 bit
Cognos FM Model 10.2.2
Package Connector - 32 bit
Gatway/dispatcher url all same

SAP Library/DLL Files not yet installed on Cognos Server side.

By looking post solution I think need to apply fix-pack6 but we can apply latest Fixpack7

But Question is whether we need to apply fix pack on both TM1 and Cognos BI server or just need to apply on TM1 server.

If possible please also point me correct link for Downloading Cognos BI Server and tm1 server Fixpack.

I am getting one more error -whenever I select Dimension tab from package connector option I am getting an error - Cognos BI Server connection failed.

Thanks

Post Reply